.section 1
N02
Sniper Patrol
Israel 2001 Campaign Mission
.section 2
.center .underline .header
SNIPER  PATROL
..underline .left .body

TEL NOF  AIRBASE
DATE : June 6
TIME : 0910
WEATHER : Overcast

.underline .header
BACKGROUND
..underline .body

Arab-Israeli Wars

Since the United Nations partition of
Palestine in 1947 and the establishment of
the modern state of ISRAEL in 1948, there
have been four major Arab-Israeli wars
(1947-49, 1956, 1967, and 1973) and numerous
intermittent battles.

Although Egypt and Israel signed a peace
treaty in 1979, hostility between Israel
and the rest of its Arab neighbors, com-
plicated by the demands of Palestinian
Arabs, continued through the 1980s and
into the new decade.

THE FIRST PALESTINE WAR (1947-49)

The first war began as a civil conflict
between Palestinian Jews and Arabs fol-
lowing the United Nations recommendation
of Nov. 29, 1947, to partition Palestine,
then still under British mandate, into an
Arab state and a Jewish state.

Fighting quickly spread as Arab guerrillas
attacked Jewish settlements and communi-
cation links to prevent implementation of
the UN plan.

Jewish forces prevented seizure of most
settlements, but Arab guerrillas, sup-
ported by the Transjordanian Arab Legion
under the command of British officers,
besieged Jerusalem. By April, Haganah,
the principal Jewish military group,
seized the offensive, scoring victories
against the Arab Liberation Army in
northern Palestine, Jaffa, and Jerusalem.

British military forces withdrew to Haifa;
although officially neutral, some com-
manders assisted one side or the other.

After the British had departed and the state of Israel had been established on May 15, 1948, under the premiership of David Ben Gurion, the Palestine Arab forces and foreign volunteers were joined by regular armies of Transjordan (now the kingdom of Jordan), Iraq, Lebanon, and Syria, with token support from Saudi Arabia.

Efforts by the UN to halt the fighting were unsuccessful until June 11, when a 4-week truce was declared. When the Arab states refused to renew the truce, ten more days of fighting erupted. In that time Israel greatly extended the area under its control and broke the siege of Jerusalem.

Fighting on a smaller scale continued during the second UN truce beginning in mid-July, and Israel acquired more territory, especially in Galilee and the Negev. By January 1949, when the last battles ended, Israel had extended its frontiers by about 5,000 sq km (1,930 sq mi) beyond the 15,500 sq km (4,983 sq mi) allocated to the Jewish state in the UN partition resolution.

It had also secured its independence. During 1949, armistice agreements were signed under UN auspices between Israel and Egypt, Jordan, Syria, and Lebanon. 

The armistice frontiers were unofficial boundaries until 1967.

SUEZ-SINAI WAR (1956)

Border conflicts between Israel and the
Arabs continued despite provisions in the
1949 armistice agreements for peace neg-
otiations. Hundreds of thousands of Pal-
estinian Arabs who had left Israeli-held
territory during the first war concen-
trated in refugee camps along Israel's
frontiers and became a major source of
friction when they infiltrated back to
their homes or attacked Israeli border
settlements.

A major tension point was the Egyptian-
controlled Gaza Strip, which was used by
Arab guerrillas for raids into southern
Israel. Egypt's blockade of Israeliship-
ping in the Suez Canal and Gulf of Aqaba
intensified the hostilities.

These escalating tensions converged with
the Suez Crisis caused by the national-
ization of the Suez Canal by Egyptian
president Gamal Nasser.

Great Britain and France strenuously
objected to Nasser's policies, and a
joint military campaign was planned
against Egypt with the understanding
that Israel would take the initiative
by seizing the Sinai Peninsula.

The war began on Oct. 29, 1956, after an announcement that the armies of Egypt, Syria, and Jordan were to be integrated under the Egyptian commander in chief. Israel's Operation Kadesh, commanded by Moshe DAYAN, lasted less than a week;  its forces reached the eastern bank of the Suez Canal in about 100 hours, seizing the Gaza Strip and nearly all the Sinai Penin- sula. The Sinai operations were supple- mented by an Anglo-French invasion of Egypt on November 5, giving the allies control of the northern sector of the Suez Canal.

The war was halted by a UN General As-
sembly resolution calling for an imme-
diate ceasefire and withdrawal of all
occupying forces from Egyptian territory.

The General Assembly also established a
United Nations Emergency Force (UNEF) to
replace the allied troops on the Egypt-
ian side of the borders in Suez, Sinai,
and Gaza.

By December 22 the last British and French troops had left Egypt. Israel, however, de- layed withdrawal, insisting that it receive security guarantees against further Egypt- ian attack. After several additional UN resolutions calling for withdrawal and after pressure from the United States, Israel's forces left in March 1957.

SIX-DAY WAR (1967)

Relations between Israel and Egypt re- mained fairly stable in the following decade. The Suez Canal remained closed
to Israeli shipping, the Arab boycott of Israel was maintained, and periodic border clashes occurred between Israel, Syria, and Jordan. However, UNEF prevented di- rect military encounters between Egypt and Israel.

By 1967 the Arab confrontation states,
Egypt, Syria, and Jordan, became impa-
tient with the status quo, the propa-
ganda war with Israel escalated, and
border incidents increased dangerously.

Tensions culminated in May when Egyptian
forces were massed in Sinai, and Cairo
ordered the UNEF to leave Sinai and Gaza.

President Nasser also announced that the
Gulf of Aqaba would be closed again to
Israeli shipping. At the end of May, Egypt
and Jordan signed a new defense pact pla-
cing Jordan's armed forces under Egyptian
command. Efforts to de-escalate the crisis
were of no avail. Israeli and Egyptian
leaders visited the United States, but
President Lyndon Johnson's attempts to
persuade Western powers to guarantee free
passage through the Gulf failed.

Believing that war was inevitable, Israeli
Premier Levi Eshkol, Minister of Defense
Moshe Dayan, and Army Chief of Staff Yitz-
hak Rabin approved preemptive Israeli
strikes at Egyptian, Syrian, Jordanian,
and Iraqi airfields on June 5, 1967.

By the evening of June 6, Israel had de-
stroyed the combat effectiveness of the
major Arab air forces, destroying more
than 400 planes and losing only 26 of
its own. Israel also swept into Sinai,
reaching the Suez Canal and occupying
most of the peninsula in less than
four days.

King Hussein of Jordon rejected an offer
of neutrality and opened fire on Israeli
forces in Jerusalem on June 5. But a
lightning Israeli campaign placed all of
Arab Jerusalem and the Jordanian West
Bank in Israeli hands by June 8.

As the war ended on the Jordanian and
Egyptian fronts, Israel opened an attack
on Syria in the north. In a little more
than two days of fierce fighting, Syrian
forces were driven from the Golan
Heights, from which they had shelled
Jewish settlements across the border.

The Six-Day War ended on June 10 when the UN negotiated cease-fire agreements on all fronts.

The Six-Day War increased severalfold the area under Israel's control. Through the occupation of Sinai, Gaza, Arab Jerusalem, the West Bank, and Golan Heights, Israel shortened its land frontiers with Egypt and Jordan, removed the most heavily populated Jewish areas from direct Arab artillery range, and temporarily increased its strategic advantages.

OCTOBER WAR (1973)

Israel was the dominant military power in the region for the next six years.  Led by Golda MEIR from 1969, it was generally satisfied with the status quo, but Arab impatience mounted. Between 1967 and 1973, Arab leaders repeatedly warned that they would not accept continued Israeli occupation of the lands lost in 1967.

After Anwar al-Sadat succeeded Nasser as president of Egypt in 1970, threats about "the year of decision" were more frequent, as was periodic massing of troops along the Suez Canal. Egyptian and Syrian forces underwent massive rearmament with the most sophisticated Soviet equipment.

Sadat consolidated war preparations in secret agreements with President Hafez al-Assad of Syria for a joint attack and with King Faisal of Saudi Arabia to finance the operations.

Egypt and Syria attacked on Oct. 6, 1973,
pushing Israeli forces several miles behind
the 1967 cease-fire lines. Israel was thrown
off guard, partly because the attack came
on Yom Kippur (the Day of Atonement), the
most sacred Jewish religious day (coinci-
ding with the Muslim fast of Ramadan).

Although Israel recovered from the initial
setback, it failed to regain all the terri-
tory lost in the first days of fighting. In counterattacks on the Egyptian front, Israel seized a major bridgehead behind the Egyptian lines on the west bank of the canal. In the north, Israel drove a wedge into the Syrian lines, giving it a foothold a few miles west of Damascus.

After 18 days of fighting in the longest Arab-Israeli war since 1948, hostilities were again halted by the UN. The costs were the greatest in any battles fought since World War II. The Arabs lost some 2,000 tanks and more than 500 planes; the Is- raelis, 804 tanks and 114 planes. The 3-week war cost Egypt and Israel about $7 billion each, in material and losses from declining industrial production or damage.

The political phase of the 1973 war ended with disengagement agreements accepted by Israel, Egypt, and Syria after negoti- ations in 1974 and 1975 by U. S. Secretary of State Henry A. Kissinger. The agreements provided for Egyptian reoccupation of a strip of land in Sinai along the east bank of the Suez Canal and for Syrian control of a small area around the Golan Heights town of Kuneitra. UN forces were stationed on both fronts to oversee observance of the agreements, which reestablished a poli- tical balance between Israel and the Arab confrontation states.

Under the terms of an Egyptian-Israeli peace treaty signed on Mar. 26, 1979, Israel returned the Sinai peninsula to Egypt.
Hopes for an expansion of the peace pro-
cess to include other Arab nations waned,
however, when Egypt and Israel were sub-
sequently unable to agree on a formula
for Palestinian self-rule in the West
Bank and Gaza Strip.

In the 1980s tensions were increased by
conflicts between Israeli authorities
and Palestinians in the occupied terri-
tories, by Palestine Liberation Organ-
ization (PLO) guerrilla attacks on Is-
raeli settlements in Galilee, and by
Israeli retaliatory raids into Lebanon.

OPERATION "PEACE FOR GALILEE" (1982)

On June 16, 1982, Israel launched a full-
scale invasion of Lebanon to destroy PLO
bases there and to end the attacks across
its borders. Meeting little resistance,
Israeli commanders pushed northward,
reaching the outskirts of Beirut within
a week.

Fighting with Syrian forces also erupted;
nearly 80 Syrian MiGs and 19 missile
batteries in the Bekaa Valley were de-
stroyed without loss of a single Israeli
plane. By the end of June, Israel had
captured most of southern Lebanon and
besieged PLO and Syrian forces in West
Beirut.

The siege ended through U.S. mediation
in August, when Israel agreed to leave
Beirut provided Syrian and PLO forces
also withdrew.  A multinational force
from the United States and Western
Europe supervised the Syrian and PLO
evacuation.

On September 15, after the assassination of Lebanese president-elect Bashir Gemayel, Israel occupied Beirut and authorized Gemayel's Phalangist militia to "cleanse" Palestinian refugee camps of any remaining PLO fighters. The Phalange massacred hun- dreds of Palestinians, sparking Israeli antiwar protests.

Israel signed an agreement with Lebanon ending the state of war in May 1983, but Lebanon renounced the pact under Syrian pressure in March 1984. Public pressures in Israel forced the government to begin a phased withdrawal, but Israeli troops were attacked by militant Shiite militiamen as they departed. 

After the 1984 Israeli elections, the gov-
ernment decided to complete withdrawal
by June 1984, leaving 1,000 "security
personnel" to assist its Lebanese allies.

While Israel's borders remained secure,
its internal stability was threatened
by continued demands for Palestinian
self-determination and by an intifada
(uprising) in the occupied territories
launched in December 1987.

The Labor victory in Israel's June 1992
elections renewed hopes of negotiating
an interim peace accord between Israel
and the Palestinians.

.page
.underline .header
SITUATION
..underline .body

Despite the many peace agreements between
the Palestine Liberation Organization and
the government of Israel, relations be-
tween the two peoples have not calmed.

On the contrary, relations are very vola-
tile.  Citizens are frequently shooting at
each other.  Police action in the area has
been futile.

Today at 0930, the Prime Minister will ad-
dress the people from an outdoor podium
on Tel-Aviv beachfront. His goal is to calm
the people and plead with them to find a
civilized solution to settle their differ-
ences.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Security forces are located throughout
the event's area.  Any suspicious activity
is reported immediately to the commander
at headquarters (CHQ).  Upon assessment,
orders are issued to the proper unit(s)
to respond to the threats.

Your mission is to loiter near the event,
standing by for orders to attack any
threats that appear.

Upon receiving orders, you are to respond
immediately to kill the threats.  You only
have a few minutes, at best, to destroy the
threats; so act swiftly, but precisely in
order to prevent civilian casualties.  

.page
.underline
.header
Order of Battle
..underline
.body
Force Size : 2
Recommended Aircraft : AH-64 
Recommended Fuel : 4,884 lbs
Recommended Equipment : None
Recommended Weapons : Guns Only

.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND OPPOSITION : Possible snipers,
suicide bombers, unknown 

AIR OPPOSITION : None


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT CRAFT : On-Sight Spotters

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

TEL NOF  AIRBASE
DATE : June 6
MISSION : Sniper Patrol
RESOLUTION : Success

The Prime Minister has been critically
wounded, and is now on life support.

Don't feel bad, nothing you could have
done would have saved him.  There were
just too many threats to deal with.

You did your best.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

TEL NOF  AIRBASE
DATE : June 6
MISSION : Sniper Patrol
RESOLUTION : Failure

Due to your failure to eliminate the
threats in a timely manner, the Prime
Minister has been critically wounded.

Perhaps you Americans should stay home
and play your video games instead of
fighting in the real world.  




Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page


This mission is built in the same fashion
as mission 16 in the default Kuril Campaign.
That is the mission where the player is
given two targets in which they must de-
stroy within a certain time limit.  If
the targets are not destroyed in time,
the mission is a failure.

In this mission, the first two targets de-
signated are two Mi-24s.  Let 'autopilot'
fly your Apache to the event (rally), then
take over flying and head northeast to
shoot down the Mi-24s.  When finished,
hit 'autopilot' to head back to the event.

Upon reading the second message, destroy
the two designated patrol boats.  Loiter
near by to await the next message.

The third message warns of two BTR-60s
nearing the Prime Minister.  Kill them
with guns only, being careful Not to
harm other objects, especially the Prime
Minister.  Loiter near by to await the
next message.

The fourth message warns of truck bombs 
heading toward the stage.  Destroy them
in the same fashion as the truck bombs.
When finished, return to loiter position.

Upon mission completion, return to base.  
   